<!DOCTYPE html>
<html>
<head>
    <meta charset="UYF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>title</title>
    </head>
    
<body>
     <form class="">   
        <nav class="navbar navbar-light bg-light">
  <span class="navbar-text">
   ユーザ名さん
      </span>
         </nav>
 <div class="col-sm-9" align="right">
            <p><a href="#" onClick="history.back(); return false;"><font color="red">ログアウト</font></a></p>
         </div>
       
     <nav class="navbar navbar-dark bg-dark">
</nav>
       
            <div class="col-sm-11" align="center">
                <h1><b>ユーザ覧</b></h1>
            </div> 
            
            <div class="col-sm-11" align="right">
            <p><a href="#" onClick="history.back(); return false;">新規登録</a></p>
            </div>
            
            <div class="col-sm-11" align="center">
                <label><b>ログインID</b></label>
                    <input type="id" name="">
                </div>
            
                <div class="col-sm-11" align="center">
                    <label><b>ユーザ名</b></label>
                <input type="text" name="">
                </div>
                
                <div class="col-sm-11" align="center">
                    <label><b>生年月日</b></label>
                    <input type="date" name="">〜<input type="date" name="">
            </div>
                
                 
                    <div class="col-sm-9" align="right">
                <input type="submit" value="検索">
                </div>
        </div>
        </form>
                
        
      <hr>
        
        <div class="col-sm-12" align="center">
        <table border="1">
            <tr>
            <th>ログインID</th>
            <th>ユーザー名</th>
                <th>生年月日</th>
                <th></th>
            </tr>
                <tr>
            <td>id0001</td>
            <td>田中太郎</td>
            <td>1989年04月26日</td>
                    <td><button type="button" class="btn btn-primary">詳細</button>
                        <button type="button" class="btn btn-success">更新</button>
                        <button type="button" class="btn btn-danger">削除</button>
                    </td>
                    
            </tr>
            <tr>
            <td>id0002</td>
            <td>佐藤二郎</td>
            <td>2001年11月12日</td>
                 <td><button type="button" class="btn btn-primary">詳細</button>
                        <button type="button" class="btn btn-success">更新</button>
                        <button type="button" class="btn btn-danger">削除</button>
                    </td>
            </tr>
            <tr>
            <td>id0003</td>
            <td>佐川真司</td>
                <td>2000年01月01日</td>
             <td><button type="button" class="btn btn-primary">詳細</button>
                        <button type="button" class="btn btn-success">更新</button>
                        <button type="button" class="btn btn-danger">削除</button>
                    </td>
            </tr>
        </table>
        </div>
    
    </body>

</html>
